/* Base Page */

html, body {margin: 0; height: 100%;}
body {
  margin: 0 auto;
  max-width: 1920px;
  background: #9b9b9b;
  font-family: 'Courier New', Courier, monospace;
  line-height: 1.5em;

}

.big {display: flex; justify-content: center; align-items: center;height: 100vh;}

/* Layout Container */
.container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-auto-rows: 160px; /* base row height */
  gap: 10px;
  padding: 40px;
  max-width: 1920px;
  margin: auto;
}


h1 {font-family: Arial, Helvetica, sans-serif; font-size: 1.5rem; margin-bottom: 0;}





.box {
  background: #ffffff;
  border-radius: 2px;
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 8px 50px rgba(0,0,0,1.0);
}

/* Specific Box Sizes Using Grid */
.box1, .box2, .box12, .lastbox {
  grid-row: span 2; /* tall boxes */
  flex-direction: column;
  padding: 20px;
  margin-left: 1px;
}

.box3, .box7, .box14 {flex-direction: column;}

.box9, .box10, .box11, .box21 {
  grid-row: span 2; /* medium boxes */
  grid-column: span 2; /* wide boxes */
  flex-direction: column;
}

a {font-size: 1.75rem; color: black;}
a:hover {color:rgb(51, 2, 187);}


.box2 {
   background-image: url(../img/holyspirit.png);
  background-size: 300%;       /* cover the entire box */
  background-position: -200px;  /* center the image */
  background-repeat: no-repeat;

}
.box4 {background-image: url(../img/1985.jpg);background-size: cover;}

.box6 {background-image: url(../img/1995.png);background-size: cover;}
.box8 {background-image: url(../img/godheadrep.png);background-size: cover;}
.box13 {background-image: url(../racing/img/begin13.JPG);background-size: cover; background-position: 0px;}
.box9 {background-image: url(../img/jesus.png); background-size: cover;}
.box11 {background-image: url(../img/wisdom2.png); background-size: cover;}
.box16 {background-image: url(../img/genesis.jpg); background-size: cover;}
.box17 {background-image: url(../img/yt.jpg); background-size: cover; background-position: 0px;}
.box18 {background-image: url(../racing/img/begin14.PNG); background-size: cover;}
.box21 {background-image: url(../img/lionofjudah.JPG); background-size: cover;}
.box22 {background-image: url(../img/future.png); background-size: cover;}
.box24 {background-image: url(../img/matthew.png); background-size: cover;}
.box25 {background-image: url(../racing/img/begin15.JPG); background-size: cover; background-position: -144px;}

/* Default: show page1, hide page2 */
.page1 {
  display: block;
}
.page2 {
  display: none;
}



img {width: 100%;height: auto;}



/* Media query for smaller screens */
@media (max-width: 1919px) {
  .big {
    display: none;
  }

  body {background-color: #fff;}

  .content {padding: 20px; font-size: 1.25rem; line-height: 2rem;}
}

/* Media query for larger screens */
@media (min-width: 1920px) {
  .small {
    display: none; padding: 200px;
  }
  
  


}

